Hi.. I had upgraded successfully with no error or warning.. but how to make
me sure that I already run vpopmail-5.4?

thanks a lot in advance

Regards
Winanjaya


Reply via email to